
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JQuery toggle使用分析_jquery / iVAN</title>

    <meta name="description" content="JQuery toggle使用分析_jquery 今天重点一个toggle(fn,fn,-.)函数,主要是用来切换某个事件的轮换操作. 比如:对一个按钮的点击事件和一个DIV的背景,点击一次按钮,将DIV的背景显示为蓝色,点击第二次的时候要将DIV的 背景色改为黑色. 我们定义的HTML代码如下: &lt;body&gt; &lt;input type=&quot;button&quot; id=&quot;btnShow&quot; value=&quot;Toggle&quot;/&gt; &lt;div id=&quot;DivToggl ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">JQuery toggle使用分析_jquery</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>今天重点一个toggle(fn,fn,….)函数,主要是用来切换某个事件的轮换操作。 <br />比如：对一个按钮的点击事件和一个DIV的背景，点击一次按钮，将DIV的背景显示为蓝色，点击第二次的时候要将DIV的 <br />背景色改为黑色。 <br />我们定义的HTML代码如下： <br />&lt;body&gt; <br />&lt;input type="button" id="btnShow" value="Toggle"/&gt; <br />&lt;div id="DivToggle"&gt;此处显示 id "DivToggle" 的内容&lt;/div&gt; <br />&lt;/body&gt; <br />定义的最初的样式如下：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>#DivToggle { <br />height: 150px; <br />width: 200px; <br />margin: 50px; <br />background-color: #6CC; <br />}</p>
<p>在toggle(fn,fn,….);先明白一个toggle()的函数，主要是用来切换元素的显示状态。如果一个元素是显示的，那么调用.toggle()之后就变得隐藏了。</p>
<p>JQuery代码：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;script type="text/javascript"&gt; <br />$( <br />function() { <br />$("#btnShow").click(function(event) { <br />$("#DivToggle").toggle(); <br />}); <br />} <br />); <br />&lt;/script&gt;</p>
<p>点击按钮之后DIV隐藏，再次点击DIV显示，然后循环。</p>
<p>这里我们可以手动设置元素的显示和隐藏，显示：toggle(true);隐藏：toggle(false);</p>
<p>我们还可以为元素的隐藏和显示设置速度。</p>
<p>$("#DivToggle").toggle(600);</p>
<p>当然到这里我们可以想到我们经常在网页中碰到的将鼠标移上去显示出来，然后鼠标移开则隐藏掉的效果。</p>
<p>这里当然用到了一个hover(fnover,fnout)事件。我们只要将fnover,和fnout设置为以上的toggle(600)即可;</p>
<p>这里的fnover是鼠标移上去的事件函数， fnout是鼠标移开的事件函数。</p>
<p>我们将toggle(600)单独设置为一个函数来调用，这样看起来代表比较易读。</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;script type="text/javascript"&gt; <br />$(</p>
<p>function(event) { <br />$("#btnShow").hover(OverOut, OverOut); <br />function OverOut(event) { <br />$("#DivToggle").toggle(600); <br />} <br />} <br />); <br />&lt;/script&gt;</p>
<p>这样我们把鼠标移动到按钮上面，然后移开，就可以看到DivToggle的隐藏和显示的效果了。</p>
<p>为了演示toggle(fn,fn,…)是轮换操作的，我们使用上面的一个函数，然后再加一个使用btnShow的Click事件先隐藏显示DIV,然后该表DIV的样式。</p>
<p>显示隐藏的代码可以这样（事实上这段代码是有问题的，但是居然这样写也能实现要的效果）：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;script type="text/javascript"&gt; <br />$( <br />function(event) { <br />function OverOut(event) { <br />$("#DivToggle").toggle(600); <br />} <br />$("#DivToggle").toggle(function() { <br />$("#btnShow").click(OverOut); <br />}, function() { <br />$("#btnShow").click(OverOut); <br />}); <br />} <br />); <br />&lt;/script&gt;</p>
<p>回过头来看这段代码觉得很有问题，本身toggle(fn,fn,…)是用来给指定的元素加上Click事件，然后再对这个元素循环做toggle <br />里面的那些函数。突然感觉有点搅在那里了。像麻花一样。望牛牛能解释一下。 <br />这样为了演示toggle的轮循函数的效果就没有办法，通过单击按钮，再改变Div的样式了。 <br />改变DIV样式的代码这样：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;script type="text/javascript"&gt; <br />$( <br />function(event) { <br />function OverOut(event) { <br />$("#DivToggle").toggle(600); <br />} <br />$("#DivToggle").toggle(function() { <br />$(this).click(function() { $(this).css("background", "Blue"); }); <br />}, function(event) { <br />$(this).click(function() { $(this).css("background", "Green"); }); <br />}); <br />} <br />); <br />&lt;/script&gt;</p>
<p>到这里我突然想到，要实现以上的效果，那就直接把事件加载到按钮上，也就是”btnShow”上面也就是先隐藏显示，然后改变DIV的样式。详细的代码如下：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;script type="text/javascript"&gt; <br />$( <br />function(event) {</p>
<p>function OverOut(event) { <br />$("#DivToggle").toggle(600); <br />}</p>
<p>$("#btnShow").toggle( <br />OverOut, OverOut, <br />function() { $("#DivToggle").css({ "background": "Green" }); }, <br />function() { $("#DivToggle").css({ "background": "Blue" }); } <br />);</p>
<p>} <br />); <br />&lt;/script&gt;</p>
<p>这样能实现以上要的效果，就是先隐藏，再显示，再改变样式。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-04 13:32:54</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/jquery/" title="jquery">jquery</a>, <a href="https://www.iamivan.net/tag/toggle/" title="toggle">toggle</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>JQuery toggle使用分析_jquery的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgQgy6z.html" rel="bookmark">jQuery toggle 代替方法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				具体内容如下所示: $('.back_left dt').toggle(function(){ $(this).addClass(&quot;selected&quot;); $(this).siblings('dd').slideUp(); },function(){ $(this).removeClass(&quot;selected&quot;); $(this).siblings('dd').slideDown(); }); 今天在做一个项目,抄了别人网站上的一代码,发现怎么都无法实现,在我急得不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY04Qeb.html" rel="bookmark">如何确保JavaScript的执行顺序 之jQuery&period;html深度分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们先来简单回顾下HTML源代码(test2.htm): 复制代码 代码如下: &lt;html&gt; &lt;head&gt; &lt;title&gt;&lt;/title&gt; &lt;script src=&quot;js/jquery-1.4.4.js&quot; type=&quot;text/javascript&quot;&gt;&lt;/script&gt; &lt;script&gt; $(function(){ $('#container').html('&lt;script s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Qm66p.html" rel="bookmark">jQuery学习笔记之jQuery&period;extend&lpar;&rpar;&comma;jQuery&period;fn&period;extend&lpar;&rpar;分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				deep是布尔值,表示是否进行深度合并,默认是false,不执行深度合并.通过这种方式可以在jQuery或jQuery.fn上添加新的属性和方法,jQuery的其他模块大都是这么实现的. 给jQuery添加扩展时用$.extend()如:jQuery.extend({add:function(a,b){return a+b}}) 使用:$.add(1,3)=====&gt;4; 给jQuery实例对象添加扩展时用$.fn.extend(); $.fn.extend({gys:function(){$(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze0Ka7p.html" rel="bookmark">jQuery基于toggle实现click触发DIV的显示与隐藏问题分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery基于toggle实现click触发DIV的显示与隐藏.分享给大家供大家参考,具体如下: 研究了一下toggle之click触发DIV的显示与隐藏,现在把代码发上来. HTML代码: &lt;input type=&quot;button&quot; id=&quot;btn&quot; title=&quot;Click me 你会看到效果&quot; value=&quot;点击此处&quot; /&gt; &lt;div id=&quot;content&quot; styl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mlmjg8p.html" rel="bookmark">jQuery源码分析-03构造jQuery对象-工具函数&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作者:nuysoft/高云 QQ:47214707 EMail:nuysoft@gmail.com 声明:本文为原创文章,如需转载,请注明来源并保留原文链接. 读读写写,不对的地方请告诉我,多多交流共同进步,本章的的PDF等本章写完了发布. jQuery源码分析系列的目录请查看 http://nuysoft.iteye.com/blog/1177451,想系统的好好写写,目前还是从我感兴趣的部分开始,如果大家有对哪个模块感兴趣的,建议优先分析的,可以告诉我,一起学习. 3.4 其他静态工具函数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDeVmKb.html" rel="bookmark">jQuery源码分析之jQuery&period;fn&period;each与jQuery&period;each用法&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery源码分析之jQuery.fn.each与jQuery.each用法.分享给大家供大家参考.具体分析如下: 先上例子,下面代码的作用是:对每个选中的div元素,都给它们添加一个red类 复制代码 代码如下: $('div').each(function(index, elem){       $(this).addClass('red'); } }); 上面用的的.each,即jQuery.fn.each,其内部是通过jQuery.each实现的 复制代码 代码如下: j			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgQo5Zz.html" rel="bookmark">jQuery each函数源码分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery.each方法用于遍历一个数组或对象,并对当前遍历的元素进行处理,在jQuery使用的频率非常大,下面就这个函数做了详细讲解: 代码 /*! * jQuery源码分析-each函数 * jQuery版本:1.4.2 * * ---------------------------------------------------------- * 函数介绍 * * each函数通过jQuery.extend函数附加到jQuery对象中: * jQuery.extend({ * each:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXwqk4M.html" rel="bookmark">jquery toggle（）方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jquery toggle()方法 各位大神请问,这个代码运行时元素都隐藏了.这是怎么回事啊.代码见图.妹子我前端菜鸟一枚,第一次提问^_^ 解决方案 下面两个应该有你需要的效果,如果content那个div默认显示,就把show和hide的位置对调 $(&quot;#panel h5.head&quot;).toggle(function(){ $(this).next().show(); },function(){ $(this).next().hide(); }) $(&quot;#pan			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyWmddz.html" rel="bookmark">谈一谈jQuery核心架构设计&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery对于大家而言并不陌生,因此关于它是什么以及它的作用,在这里我就不多言了,而本篇文章的目的是想通过对源码简单的分析来讨论 jQuery 的核心架构设计,以及jQuery 是如何利用javascript中的高级特性来构建如此伟大的javascript库. 1 初识jQuery 从核心功能来看,jQuery仅仅做了一件简单而又平凡的事:查询.它的语法如此简洁明了,以致于很多人在不知道javascript是什么的时候就已经会用jQuery了,用一个词形容就是:大道至简. 从设计层面来看,我们			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjXWpK.html" rel="bookmark" class="title">&period;accelerate是什么文件夹 怎么删除</a>
					<div>
						  .accelerate文件夹怎么形成的 这是使用百度云的时候accelerate插件自动生成的,就是百度云的网页下载功能.按下载就会出现这个文件夹. .accelerate文件夹作用和处理方法 作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK74Ab.html" rel="bookmark" class="title">input标签写CSS时需要注意的几点</a>
					<div>
						飞鱼的声纳顶部的搜索框让我头疼了很长时间,原因是总不能获得跨浏览器的统一样式.主要的问题有这么两个:一是input标签的高度不能统一,Firefox和IE中的高度始终不能一致;二是在IE浏览器中属性为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6BQJM.html" rel="bookmark" class="title">算法的出台不是目的，积极的反思才是目的</a>
					<div>
						2013年5月17日,百度网页搜索反作弊团队出台了一篇文章&lt;石榴算法-低质量页面终结者&gt;,小编怀着激动的心情阅读了这篇文章,读完之后,真让我拍案叫绝啊!不由的想要大呼一声:&quot;百度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boxmXM.html" rel="bookmark" class="title">什么才是提高ASP性能的最佳选择</a>
					<div>
						性能 ASP开发人员为了在他们的设计项目中获得更好的性能和可扩展性而不断努力.幸运地是,有许多书籍和站点在这方面提供了很好的建议.但是这些建议的基础都是从ASP平台工作的结构上所得出的结论,对实际获得 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK5o5p.html" rel="bookmark" class="title">Java如何共享资源</a>
					<div>
						对一种特殊的资源--对象中的内存--Java提供了内建的机制来防止它们的冲突.由于我们通常将数据元素设为从属于private(私有)类,然后只通过方法访问那些内存,所以只需将一个特定的方法设为sync ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyKa8b.html" rel="bookmark" class="title">Android Market链接的生成与分享</a>
					<div>
						通过Java包名直接定位到你的App http://market.android.com/details?id=&lt;java包名&gt; 或者 market://details?id=&lt;ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNerDb.html" rel="bookmark" class="title">Photoshop制作逼真的巧克力饼干字</a>
					<div>
						  Photoshop制作逼真的巧克力饼干字           教程中的饼干字直接使用了饼干图案,并用图层样式加上一些浮雕和光影效果,同时底部文字图层再加上一个巧克力描边即可. 最终效果 教程开始之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrNRZp.html" rel="bookmark" class="title">解决Windows 7系统任务栏没有输入法的办法</a>
					<div>
						Windows 7系统任务栏没有输入法电脑故障最常见的原因为软件冲突导致,一般重启电脑后即可恢复,如果重启电脑后问题依然没得到解决,您可以参考一下系统之家给您的步骤: 1.点击开始按钮,然后选择控制面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRrABp.html" rel="bookmark" class="title">PS制作纪实摄影的怀旧风</a>
					<div>
						城市纪实每个人都随手可拍,但是如何让作品更有可观性.除了内容上的深度,我们还可以通过现代手段,在后期进行适当的色调处理,让观者更容易感受到图片的语境.今天我们来分享的就是这样一篇,城市纪实怀旧色调的P ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGG27b.html" rel="bookmark" class="title">U盘无法复制文件解决方法 无法复制 参数不正确</a>
					<div>
						无法复制 参数不正确的问题多发于向U盘.手机等移动存储器中复制文件时或复制过程中,出现类似情况可能是以下原因造成的: 第一种:移动磁盘没有足够的空间,举个例子,假如需要向U盘复制50M大小的文件,那么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywvgPz.html" rel="bookmark" class="title">PS简单几步将照片快速转变为铅笔素描效果</a>
					<div>
						  铅笔素描是一种很独特的效果,那么想不想知道怎么用PS将普通照片转变为这种效果呢,下面让小编来告诉你: 这个教程很简单,相信你很快就能学会,先来看看原图和效果图: Step 1 打开你想要添加效果的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8qV2b.html" rel="bookmark" class="title">Win8&sol;Win8&period;1蓝牙脱机怎么办</a>
					<div>
						  Win8.1蓝牙脱机原因分析: Win8正常连接后,如果没有双击打开进行传输文件,会显示脱机状态,应该是Win8的一个特殊功能,类似节电,通过双击打开进行传输后正常. 解决方法:目前通过简单测试, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXja4lb.html" rel="bookmark" class="title">自适应网页设计 为不同设备提供不同的网页</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 随着3G的普及,越来越多的人使用手机上网. 移动设备正超过桌面设备,成为访问互联网的最常见终端.于是,网页设计师不得不面对一个难题:如何才能在不同大小的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oPZBb.html" rel="bookmark" class="title">ios-如何根据设备类型启动特定的视图</a>
					<div>
						问题描述 如何根据设备类型启动特定的视图 在启动时候有三个视图,想要实现的是可以根据设备类型来选择三个中的一个.目前我写的代码在AppDelegate.m中 - (BOOL)application:( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1dDKz.html" rel="bookmark" class="title">请问如何在DateGridView控件最后一行添加合计</a>
					<div>
						问题描述 我是直接拖控件绑定的,这是代码(使用的是存储过程):this.案件状态_案件状态跟踪查看TableAdapter.Fill(aISINO_TAMISDataSet1.案件状态_案件状态跟踪查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYnkjp.html" rel="bookmark" class="title">A5论坛攻略：新人必看的基础常识</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 A5论坛(bbs.admin5.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRx0Op.html" rel="bookmark" class="title">成功之路网站建设发展的几点中肯建议zz</a>
					<div>
						网站怎么做,才会成功呢?从个人的经验和思考,认为有以下几点: 1.做一个为顾客创造价值的网站 网站建设的目标,毫无疑问,是为顾客提供方便和价值.在顾客使用了你的网站后,是否赞好,才是网 站建设者真正要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x2xKb.html" rel="bookmark" class="title">网页内容是保持用户粘性的关键</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 根据埃森哲的全球观众调查发现,成群 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLg27RM.html" rel="bookmark" class="title">c&plus;&plus;-libuv客户端开发，通过TCP&sol;IP连接服务端出错！</a>
					<div>
						问题描述 libuv客户端开发,通过TCP/IP连接服务端出错! 使用libuv进行客户端开发,在Linux下测试没有问题,当移植到win7下面就报错了,错误信息如下: 具体代码: ....... v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBA42M.html" rel="bookmark" class="title">云迁移，公有云or私有云？</a>
					<div>
						随着科技的进步和时代的变化,经过几年的发展,云计算的好处正在被越来越多的人所了解,一些具有创新意识的公司也慢慢的开始尝试部署云计算.但对于部署云,并不是所有公司都能做到的,对于大多数公司而言,云计算算 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnJQ3p.html" rel="bookmark" class="title">JavaScript初级教程&lpar;第五课&rpar;第1&sol;4页&lowbar;基础知识</a>
					<div>
						    现在你已经了解了计算机编程的基本知识.我们接下来继续研究一下文档对象模型(Document Object Model-DOM).DOM的点击关系起始于窗口对象在每个窗口对象中是一个文档对象(D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlV81p.html" rel="bookmark" class="title">gg ad看精准营销的本质</a>
					<div>
						精准营销的真正意义不是把产品卖给想买的人,而是在营销的过程中能在可控的范围内筛选出你的准客户并把筛出来的准客户请到你的店里来,每个步骤,每个操作都能监控,都能统计分析,使得我们的营销活动更接近理想状态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLgDgM.html" rel="bookmark" class="title">mysql5&period;6主从环境安装配置步骤详解</a>
					<div>
						服务器配置: 10.1.1.231   master server 10.1.1.234   slave server 服务器系统为:centos5.6 软件包: MySQL-client-5.6.1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWXKPz.html" rel="bookmark" class="title">Photoshop一些给图片加水印的方法分享</a>
					<div>
						给各位Photoshop软件的使用者们来详细的解析分享一下一些给图片加水印的方法. 方法分享: 首先,尽量不要太大,不要让水印喧宾夺主影响了图片本身. 水印的位置尽量规整,可以考虑和某些画面元素对齐或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0EBAp.html" rel="bookmark" class="title">easyui两个输入框取值比较</a>
					<div>
						问题描述 easyui两个输入框取值比较 比如开始5,结束6没问题,开始5,结束100就有问题, 只是比较了第一位 解决方案 转为数字对比,字符串对比5肯定更大于100 var a='5',b='10 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqR9Dp.html" rel="bookmark" class="title">张顺颐：宽带网与移动网融合是关键</a>
					<div>
						本报记者 林琳 截至2011年3月29日10时58分,中国电信天翼移动用户数突破1亿户.中国电信集团公司副总经理孙康敏表示,中国电信不仅成为了国内最大的3G网络运营商,也已是全球最大的C网运营商.据介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9N24vp.html" rel="bookmark" class="title">freebsd网卡安装与dhcp配置方法&lowbar;unix linux</a>
					<div>
						1.运行命令ifconfig查看当前网卡列表,确定名称,如果不在列表内,可能是驱动没装好 % ifconfig dc0: flags=8843&lt;UP,BROADCAST,RUNNING,SIMP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Y6o7p.html" rel="bookmark" class="title">周宁：中国区域互联网的创业机遇</a>
					<div>
						周宁:今天给大家讲一下中国区域互联网的创业机会.因为很多站长向我们咨询问题的时候,我经常遇到的第一个问题就是我做了一个什么什么样的站,我应该怎么做,我觉得这个问题我们应该倒过来,我们先看一下. 首先我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DaX9b.html" rel="bookmark" class="title">关于C&plus;&plus; 2003 WINDOWS编程的问题</a>
					<div>
						问题描述 求助:本人要做一个windows的小小的游戏,但因太笨,不会做,所以请各位好心的人帮帮忙.帮我写个小小的游戏,像连连看那种也行,越小越好,越简单越好,但是得有注释,我怕我看不懂,谢谢! 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYdPvxb.html" rel="bookmark" class="title">容器和Kubernetes的应用与开发</a>
					<div>
						容器就是新的进程 让我们从计算机开聊. 当计算机启动时,它会运行一个叫init的程序,然后init会启动其他所需的程序:服务器.终端.窗口管理器等. Init能做几件有趣的事情, 例如让一个程序开机启 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
